﻿@media screen and (max-width: 4600px)
{
    .video_block 
    {   
        height: 30vh;
    }
}
@media screen and (max-width: 3000px)
{    
    .video_block 
    {   
        height: 45vh;
    }
}
@media screen and (max-width: 2000px)
{    
    .video_block 
    {   
        height: 70vh;
    }
}
@media screen and (max-width: 1400px)
{    
    .video_block 
    {   
        height: 100vh;
    }
}
@media screen and (max-width: 1200px)
{

}

@media screen and (max-width: 1024px) 
{


}
@media screen and (max-width: 960px)
{
    /*--------------Menu--------------------*/
    .top_row
    {
        display: none
    }
    .navbar-inverse {
        top: 0px;
        /* background-color: rgba(255, 255, 255, 0.34); */
    }
    .navbar-nav {
        display: block;
    }
    .navbar-collapse {
        border-top: none;
        background:#115CC0; 
    }
    .navbar-toggle {
        background-color:rgba(255,255,255,.3); 
    }
    .navbar-inverse .navbar-toggle 
    {
        border-color: #fff;
    }
    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background-color: #115CC0;
    }
    .fixed-header {
        background-color: rgba(255, 255, 255, 0.8);
    }
    .fixed-header .navbar-toggle {
        border-color: #115CC0;
    }
    .fixed-header .navbar-toggle .icon-bar {
        background-color: #115CC0;
    }
    .fixed-header .navbar-toggle:focus, .fixed-header .navbar-toggle:hover {
        background-color: #fff;
    }
    .fixed-header .fx_menu
    {
        display: block;       
    }
    .fx_menu img
    {
        width: 150px;
    }
    .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
        color: #000;
    }
    /*----------------video-------------*/
    .video_block {
        height: 55vh;
    }
    .Tag_text span {
        font-size: 2rem;
    }
    .logo {
        width: 170px;
    }
    /*------------slider-------------*/
    .slides h2 {
        font-size: 2rem;
    }
    .slides p {
        font-size: 10px;
        line-height: 1.5;
    }
    .slides a {
        font-size: 10px;
        bottom: 15%;
        padding-right: 30px;
    }
    .slides a i {
        width: 24px;
        padding: 6px 0;
    }
    @keyframes animatebtn {
        from {bottom: 0%;}
        to {bottom: 15%;}
    }
    @keyframes nonanimatebtn 
    {
        from {bottom: 15%;}
        to {bottom: 0%;}
    }
    /*------------content------------*/
    .wu_block h2 {
        font-size: 14px;
        line-height: 1.4;
    }
    .client_row
    {
        padding-top: 30px;
    }
    .client_row .main_heading
    {
        margin-top: 40px;
    }
    .res-center
    {
        text-align: center !important
    }
    /*--------------footer-------------*/
    .fx_bottom .social-link a {
        padding: 4px 5px;
        width: 20px;
        height: 20px;
        font-size: 12px;
    }
    .fx_bottom p {
        font-size: 10px;
        letter-spacing: 0;
    }
    /*------------About Page----------*/
    .page_banner
    {
        height: auto;
    }
    .page_banner img {
        width:100%;
    }
    .o_img {
        margin-bottom: 20px;
    }
    .vm-block 
    { 
        background: #fff;
        margin: 30px 0 0;
        border-radius: 0px;
        padding: 20px 10px;
        overflow: hidden;
    }
    .vision_img,.mission_img,.mission::before,.vision::after
    {
        display: none;
    }
    .vision,.mission{
        border: 1px solid #A6CCFF;
    }
    .vision h3 {
        margin-top: 0px;
    }

    .res_txtcenter
    {
        text-align: center;

    }
    .res_txtcenter .main_heading
    {
        margin-bottom: 20px;
    }
    /*-----------Contact Page-------*/
    .contact-info {
        padding-left: 0px;
    }
    .contact_address {
        padding: 20px 5px;
    }
    /*----------clientele page---------*/
    .client_block img {
        width: 100%;
    }
    /*----------product page---------*/
    .product_row .tab-content h4 {
        line-height: 1.7;
    }
    .product_row .tab-content .prod_img
    {
        min-height: auto;
        text-align: center;
        border: none;
    }
    .product_row .tab-content .prod_img img {
        width: 200px;
    }
    .product_row .tab-content p {
        margin-left: 0px;
    }
    .product_row .tab-content table {
        margin-bottom: 20px;
    }
    .product_row .tab-content {
        padding-left: 0px;
    }
    .tag-line::before {
        left: -7%;
    }
    .tag-line::after {
        right: -3%;
    }
    .product_row .pro-content .img-container img {
        width: 50px;
        height: 50px;
    }
    /*-----------network----------*/
    .network_block a:hover .address {
        display: none;
    }
    .client_address
    {
        display: block;
    }
    .map_img
    {
        width: 100%;
    }
    .client_address .address {
        padding: 10px 20px;
        margin: 5px 0;
    }
    /*---------gallery----------*/
    .gallery_product::after,.gallery_product i
    {
        display: none !important;
    }
}
@media screen and (max-width: 800px)
{
    .tag-line {
        font-size: 1.4em;
        margin: 0px 0 70px;
    }
    .tag-line::before,.tag-line::after {
        font-size: 4em;
    }
}
@media screen and (max-width: 700px)
{
    /*----------------video-------------*/
    .video_block {
        height: 40vh;
    }
    .Tag_text span {
        font-size: 1.6rem;
    }
    .logo {
        width: 130px;
    }
    /*------------slider-------------*/
    .slides h2 {
        font-size: 1.6rem;
    }
    .slides a {
        padding: 5px 30px 3px 7px;
        bottom: 6%;
    }
    @keyframes animatebtn {
        from {bottom: 0%;}
        to {bottom: 6%;}
    }
    @keyframes nonanimatebtn 
    {
        from {bottom: 6%;}
        to {bottom: 0%;}
    }
    /*---------------content----------*/
    .abt_cnt,.abt_cnt .p_cnt,.wu_row,.wu_row_cnt  {
        -webkit-transform: skewY(0deg);
        transform: skewY(0deg);
    }
    .certificat {
        width: 70px;
        height: 140px;
    }
    .certificat span {
        font-size: 12px;
        left: -61%;
        letter-spacing: 5px;
    }
    .certificat a {
        width: 35px;
        margin: 15px 26px 0;
    }
    .client_row,.wu_row {
        margin-top: 0px;
    }

    .fx_bottom .col-md-12
    {
        text-align: center
    }
    .fx_bottom .social-link {
        margin: 0px 0px 10px 0;
        border-right: none;
    }
    /*------------slider-------------*/
    .slides h2 {
        font-size: 1.2rem;
    }
    .slides .st-p,.slides a{
        display: none
    }
    .flex-control-nav {
        bottom: -25%;
    }
    #owl-example .item, #owl-example1 .item {
        margin: 5px 15px;
    }
    /*------------Event page-------------*/
    .cd-timeline-content h2 {
        font-size: 20px;
        font-size: 1.5rem;
        margin: 0 0 5px;
        color: #115CC0;
        font-family: 'Josefin Sans';
        text-transform: capitalize;
        font-weight: 600;
    }
    #cd-timeline {
        padding: 0em;
        margin-top: 0;
    }
    /*-------------Contact Page------*/
    .map iframe {
        height: 250px;
    }
    /*----------clientele page---------*/
    .client_block img {
        width: auto;
    }
    /*----------product page-------------*/
    .product_part .nav-tabs {
        margin-bottom: 30px;
    }
    .product_part .nav-tabs > li {
        width: 50%;
    }
    .tag-line::before {
        left: -5%;
        top: -45%;
    }
    .tag-line::after {
        right: 0%;
        top: -45%;
    }
    .product_row .pro-content .sub-heading {
        line-height: 1.5;
    }
    .product_row .pro-content .prod_img
    {
        margin-top: 10px;
    }
    /*--------------Network page------------*/

    .network_block .map_img
    {
        width: 100%;
    }
    
    .network_block h3 
    {
        display: none;
    } 
    .gallery_product img
    {
      min-height: auto;
  }
}
@media screen and (max-width: 550px)
{
    /*----------product page-------------*/
    .tag-line {
        font-size: 1.2em;
        margin: 0px 0 50px;
    }
    .tag-line::before {
        left: -7%;
    }
    .tag-line::after {
        right: -3%;
    }
    .product_part .nav-tabs > li > a
    {
        font-size: 13px;
    }
    .product_row .tab-content h3 {
        font-size: 1.2em;
    }
    .product_row .pro-content {
        margin-top: 0px;
    }
    /*--------------Network page------------*/
    .client_address
    {
        display: block;
    }
    .network_block a  {
        display: none
    }
    .category_block h2 {
        font-size: .8em;
        width: 50%;
    }
    .category_block span {
        font-size: 0.8em;
        text-shadow: none;
    }
}
@media screen and (max-width: 450px)
{
    /*--------------Menu--------------------*/
    .navbar-toggle {
        padding: 7px;
        margin-top: 10px;
    }
    .page_banner .logo {
        width: 70px;
    }
    .page_banner .page_logo {
        width: 100px;
        height: 100px;
        bottom: 50%;
    }
    .about_banner
    {
        background-position: left
    }
    .event_banner
    {
        background-position: right
    }
    /*----------------video-------------*/
    .video_block {
        height: 35vh;
    }
    .Tag_text p {
        margin: 5px 0;
    }
    .Tag_text span {
        font-size: 1.2rem;
    }
    .main_heading {
        font-size: 1.4em;
    }
    .gen_row {
        padding: 30px 0;
    }
    .abt_cnt {
        margin-bottom: 0px;
        margin-top: 0px;
        padding-top: 30px;
    }
    .modal-dialog {
        margin: 100px auto;
    }
    .close {
        margin-right: 50px;
    }
    .modal-content img {
        width: 72%;
        height: auto;
        border: 5px solid #fff;
    }
    /*----------clientele page---------*/
    .client_block img {
        width: 100%;
    }
    /*----------product page-------------*/

    .product_part .nav-tabs > li > a
    {
        height: 50px;
    }
    /*-------------Network Page-----------*/
    .network_block {
        margin: 0px 0 50px;
    }
    .client_address
    {
        display: block;
    }

    .client_address .address {
        padding: 10px;
    }
    .network_block a {
        display: none;
    }
    .client_address .address strong {
        font-size: 14px;
        margin: 0 0 5px;
    }
    .client_address .address span {
        font-size: 12px;
        margin: 0 0 5px;
    }
    .client_address .address p {
        font-size: 10px;
    }
}
@media screen and (max-width: 400px)
{
    /*----------------video-------------*/
    .logo {
        width: 100px;
    }
    /*--------------footer-------------*/
    .footer_row p {
        font-size: 11px;
    }
    .footer_row p i {
        height: 16px;
        width: 16px;
        font-size: 8px;
        padding-top: 4px;
    }    
    .footer_row img
    {
        width: 100px !important;
    }
    /*------------product page-------------*/
    .tag-line::before {
        left: -10%;
        top: -30%;
    }
    .tag-line::after {
        right: -5%;
        top: -30%;
    }
    .product_part .nav-tabs > li > a {
        font-size: 12px;
        padding: 7px 10px;
    }
    .product_row .pro-content .thumb_ul li {
        padding: 0 5px 0 0;
    }
}

@media screen and (max-width: 340px)
{

    .navbar-toggle {
        margin: 7px 15px;
    }
    /*----------------video-------------*/
    .Tag_text span {
        letter-spacing: 0px;
    }
    .logo {
        width: 70px;
    }
    .video {
        width: 138%;
    }
    /*----------product page-------------*/
    .product_part .nav-tabs > li {
        width: 100%;
    }
    .product_part .nav-tabs > li > a {
       height: auto;
       font-size: 13px;
   }

}

